FSEARCH(1)

NAME
FSearch - a graphical file search utility

SYNOPSIS
fsearch [OPTIONS]

DESCRIPTION
FSearch allows you to search for files and folders by name. It uses an index to provide results almost instantly as you type.

OPTIONS

  Help Options

-h, --help
    Show help options

--help-all
    Show all help options

  Application Options

--new-window
    Open a new application window

--preferences
    Show the application preferences

-s PATTERN, --search=PATTERN
    Set the search pattern

-u, --update-database
    Update the database

-v, --version
    Print version information and exit

--display=DISPLAY
    X display to use

BUGS
For any bugs or feature requests, please create an issue on GitHub at https://github.com/cboxdoerfer/fsearch/issues

AUTHORS
Christian Boxdörfer and contributors